label:not(.form-check-label):not(.custom-file-label) {
    font-weight: 600 !important;
}
.content-header h1 {
    font-size: 1.8rem;
    margin: 0;
}
.card {
    margin-top: 15px;
}
.card-primary {
    margin-left: 1rem;
    margin-right: 1rem;
}
.btn-cancel {
    margin-right: 10px;
}
.text-success {
    fill: #21b978;
}
.text-danger {
    fill: #e74444;
}
.bootbox .modal-body {
    padding: 25px 10px 15px;
    text-align: center;
}
.bootbox .modal-footer {
    padding: 7px 7px 15px 7px;
    margin: 0 auto;
    border: none;
}
.custom-switch {
    padding-left: 0px !important;
}
.custom-switch label {
    font-weight: 400 !important;
}
.inactive {
    margin-right: 40px;
}
.m-b-30 {
    margin-bottom: 30px;
}
.proj-t-card {
    position: relative;
    overflow: hidden;
}
.proj-t-card h6 {
    font-size: 1.1rem;
    font-weight: 600;
}
.proj-t-card .pt-badge {
    margin-bottom: 0;
    display: inline-block;
    padding: 60px 50px 20px 20px;
    border-radius: 50%;
    position: absolute;
    top: -45px;
    right: -35px;
    transition: all 0.3s ease-in-out;
}
.badge-light-success {
    background: #daf6e7;
    color: #17C666;
    border-color: #daf6e7;
}
.justify-content-between {
    justify-content: space-between !important;
}
.tab-content-header {
    font-size: 23px;
    height: 90px;
}

.main-sidebar .elevation-3{
    box-shadow: 0 0 0 0 !important;
}
.brand-link .brand-image{
    max-height: 42px !important;
    margin-top: -10px !important;
}

.login-logo img{
    height: 100px;
}

.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active{
    background-color: #175d0e !important;
}

[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active, [class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active:focus, [class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active:hover{
    background-color: rgba(255,255,255,.1) !important;
    color: #ffffff !important;
}

/*Login*/
.auth-wrapper.auth-v3 {
    background: linear-gradient(to right, #c3d0cd57 50%, #fff 0);
}
.auth-wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    min-width: 100%;
    min-height: 100vh;
    background: #7267EF;
}
.auth-wrapper.auth-v3 .auth-content {
    width: 800px;
}
.auth-wrapper .auth-content {
    position: relative;
    padding: 15px;
    z-index: 5;
}
.auth-wrapper.auth-v3 .auth-content .card {
    overflow: hidden;
    padding: 0;
    box-shadow: 0 5px 30px 1px rgb(0 0 0 / 10%);
}
.auth-wrapper .card {
    margin-bottom: 0;
    padding: 8px;
}

/*sidebar*/
.main-sidebar .brand-link{
    min-height: 57px;
} 